<?xml version="1.0" encoding="utf-8" ?> 
<AppGui xmlns="AppGuiSchema">
	<Layout name="App4RMainMenu">
		<Container type="AppMainMenu" name="App4RMainMenu">
			<Properties>
				<Property type="String" name="Name" resourceID="App4RMainMenuTable.TITLE"/>	
				<Property type="Point" name="Location">660,3</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Right</Property>
				<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
				<ComplexProperty name="TextColor" type="Color" resourceID="AppMainMenuColorTable.STANDARDTEXTCOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="AppMainMenuColorTable.TEXTBACKCOLOR"/>	
				<ComplexProperty name="HighlightBackColor" type="Color" resourceID="AppMainMenuColorTable.TEXTHIGHLIGHTBACKCOLOR"/>
				<ComplexProperty name="DisabledTextColor" type="Color" resourceID="AppMainMenuColorTable.TEXTDISABLEDCOLOR"/>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="AppMainMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="HighlightBorderColor" type="Color" resourceID="AppMainMenuColorTable.ITEMBORDERCOLOR"/>
				<ComplexProperty name="CheckBoxBorderColor" type="Color" resourceID="AppMainMenuColorTable.ITEMBORDERCOLOR"/>
															
				<!-- Begin File Menu -->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.WLCMFILEMENU_FILE"/>
						<Property type="String" name="Name">Welcome_File</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.WLCMFILEMENU_OPEN"/>
								<Property type="String" name="Name">Wlcm_Open</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                						<Property type="String" name="Name">Wlcm_File_Separator</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.WLCMFILEMENU_EXIT"/>
								<Property type="String" name="Name">Wlcm_Exit</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>
				<!-- End Welcome File Menu -->
				
				<!-- Begin Welcome Tools Menu -->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.WLCMTOOLSMENU_TOOLS"/>
						<Property type="String" name="Name">Welcome_Tools</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.WLCMTOOLSMENU_INKLEVELS"/>
								<Property type="String" name="Name">Wlcm_Ink_Levels</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.WLCMTOOLSMENU_PRINTERSTATS"/>
								<Property type="String" name="Name">Wlcm_Printer_Statistics_and_Maintenance</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                						<Property type="String" name="Name">Wlcm_Tools_Separator2</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.WLCMTOOLSMENU_PREFERENCES"/>
								<Property type="String" name="Name">Wlcm_Preferences</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>	
				<!-- End Welcome Tools Menu -->
		
				<!-- Begine ScanEdit File menu -->
				<!-- Note most of this menu is duplicated from the welcome screen -->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.SCANEDIT_FILEMENU_FILE"/>
						<Property type="String" name="Name">ScanEdit_File</Property>
						<Property type="Bool" name="Visible">False</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_FILEMENU_NEW"/>
								<Property type="String" name="Name">SE_File_New</Property>
								<ComplexProperty type="AppMenuItem" name="AppMenuItems">
									<Properties>
										<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_FILEMENU_IMAGEFROMCLIP"/>
										<Property type="String" name="Name">SE_File_Image_From_Clipboard</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_FILEMENU_OPEN"/>
								<Property type="String" name="Name">SE_File_Open</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">SE_File_Separator</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_FILEMENU_SAVE"/>
                <Property type="String" name="Name">SE_File_Save</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_FILEMENU_SAVEAS"/>
                <Property type="String" name="Name">SE_File_Save_As</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_FILEMENU_SAVEALL"/>
                <Property type="String" name="Name">SE_File_Save_All</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">SE_File_Separator2</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_FILEMENU_EXIT"/>
								<Property type="String" name="Name">SE_File_Exit</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>
				<!-- End ScanEdit File menu -->
				
				<!-- Begin ScanEdit Edit menu -->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_EDITMENU_EDIT"/>
						<Property type="String" name="Name">ScanEdit_Edit</Property>
						<Property type="Bool" name="Visible">False</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_EDITMENU_UNDO"/>
								<Property type="String" name="Name">SE_Edit_Undo</Property>
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_EDITMENU_REDO"/>
								<Property type="String" name="Name">SE_Edit_Redo</Property>
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">SE_Edit_Separator</Property>
							</Properties>
						</ComplexProperty>							
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_EDITMENU_CUT"/>
								<Property type="String" name="Name">SE_Edit_Cut</Property>
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_EDITMENU_COPY"/>
								<Property type="String" name="Name">SE_Edit_Copy</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_EDITMENU_PASTE"/>
								<Property type="String" name="Name">SE_Edit_Paste</Property>
							</Properties>
						</ComplexProperty>		
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">SE_Edit_Separator2</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_EDITMENU_CLEAR"/>
								<Property type="String" name="Name">SE_Edit_Clear</Property>
							</Properties>
						</ComplexProperty>																					
					</Properties>
				</ComplexProperty>
				<!-- End ScanEdit Edit menu -->
				
				<!-- Begin ScanEdit View Menu -->	
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_VIEWMENU_VIEW"/>
						<Property type="String" name="Name">ScanEdit_View</Property>
						<Property type="Bool" name="Visible">False</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_VIEWMENU_QUICKFIXES"/>
								<Property type="String" name="Name">SE_View_Quick_Fixes</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_VIEWMENU_ENHANCEMENTS"/>
								<Property type="String" name="Name">SE_View_Enhancements</Property>
							</Properties>
						</ComplexProperty>		
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_VIEWMENU_ADVANCEDEDITS"/>
								<Property type="String" name="Name">SE_View_Advanced_Edits</Property>
							</Properties>
						</ComplexProperty>																	
					</Properties>
				</ComplexProperty>				
				<!-- End ScanEdit View Menu -->
				
				<!-- Begin ScanEdit Photo Menu-->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_PHOTOMENU_PHOTO"/>
						<Property type="String" name="Name">ScanEdit_Photo</Property>
						<Property type="Bool" name="Visible">False</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_PHOTOMENU_CHANGEDATE"/>
								<Property type="String" name="Name">SE_Photo_Change_Date</Property>
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">SE_Photo_Separator</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_PHOTOMENU_SETASBACKGROUND"/>
                <Property type="String" name="Name">SE_Photo_DskTop_Bkgnd</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">SE_Photo_Separator2</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.SE_PHOTOMENU_PHOTOPROPERTIES"/>
								<Property type="String" name="Name">SE_Photo_Properties</Property>
							</Properties>
						</ComplexProperty>		
					</Properties>
				</ComplexProperty>	
				<!-- End ScanEdit Photo Menu -->
				
				<!-- Begin Copy portion of CopyPrint File menu (CONTAINS THE COPY MENU ITEM)-->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.COPYPRINT_FILEMENU_FILE"/>
						<Property type="String" name="Name">CopyPrint_File</Property>
						<Property type="Bool" name="Visible">False</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_FILEMENU_STARTNEWCOPY"/>
								<Property type="String" name="Name">CP_File_StartNewCopy</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">CP_File_Separator</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_FILEMENU_COPYNOW"/>
								<Property type="String" name="Name">CP_File_CopyPrintNow</Property>
							</Properties>
						</ComplexProperty>			
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">CP_File_Separator2</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_FILEMENU_EXIT"/>
								<Property type="String" name="Name">CP_File_Exit</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>
				<!-- End CopyPrint File menu -->
				
				<!-- Begin Print portion of CopyPrint File menu (REMOVED COPY MENU ITEM)-->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.COPYPRINT_FILEMENU_FILE"/>
						<Property type="String" name="Name">Removed_CopyPrint_File</Property>
						<Property type="Bool" name="Visible">False</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_FILEMENU_PRINTNOW"/>
								<Property type="String" name="Name">Removed_CP_File_CopyPrintNow</Property>
							</Properties>
						</ComplexProperty>			
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">CP_File_Separator3</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_FILEMENU_EXIT"/>
                <Property type="String" name="Name">Removed_CP_File_Exit</Property>
              </Properties>
            </ComplexProperty>
          </Properties>
        </ComplexProperty>
        <!-- End CopyPrint File menu -->

        <!-- Begin CopyPrint Edit menu -->
        <ComplexProperty type="AppMenuItem" name="AppMenuItems">
          <Properties>
            <Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_EDITMENU_EDIT"/>
            <Property type="String" name="Name">CopyPrint_Edit</Property>
            <Property type="Bool" name="Visible">False</Property>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_EDITMENU_UNDO"/>
                <Property type="String" name="Name">CP_Edit_Undo</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_EDITMENU_REDO"/>
                <Property type="String" name="Name">CP_Edit_Redo</Property>
              </Properties>
            </ComplexProperty>
          </Properties>
        </ComplexProperty>
        <!-- End CopyPrint Edit menu -->

        <!-- Begin CopyPrint Photo Menu-->
        <ComplexProperty type="AppMenuItem" name="AppMenuItems">
          <Properties>
            <Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_PHOTOMENU_PHOTO"/>
            <Property type="String" name="Name">CopyPrint_Photo</Property>
            <Property type="Bool" name="Visible">False</Property>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_PHOTOMENU_ONECLICK"/>
                <Property type="String" name="Name">CP_Photo_One_Click</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_PHOTOMENU_REDEYEREMOVAL"/>
                <Property type="String" name="Name">CP_Photo_RedEye_Removal</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_PHOTOMENU_BRIGHTNESS"/>
                <Property type="String" name="Name">CP_Photo_Brightness</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_PHOTOMENU_MORETOOLS"/>
                <Property type="String" name="Name">CP_Photo_More_Tools</Property>
              </Properties>
            </ComplexProperty>
          </Properties>
        </ComplexProperty>
        <!-- End CopyPrint Photo Menu -->

        <!-- Begin CopyPrint Page Menu -->
        <ComplexProperty type="AppMenuItem" name="AppMenuItems">
          <Properties>
            <Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_PAGEMENU_PAGE"/>
            <Property type="String" name="Name">CopyPrint_Page</Property>
            <Property type="Bool" name="Visible">False</Property>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_PAGEMENU_CROPPHOTOS"/>
                <Property type="String" name="Name">CP_Page_Crop_Photos</Property>
		<Property type="Bool" name="RadioCheck">True</Property>
		<Property type="Bool" name="Checked">True</Property>									
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_PAGEMENU_SHOWIMAGE"/>
                <Property type="String" name="Name">CP_Page_Show_Image</Property>
		<Property type="Bool" name="RadioCheck">True</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">CP_Page_Separator</Property>
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.CP_PAGEMENU_CENTERPHOTOS"/>
								<Property type="String" name="Name">CP_Page_Center_Photos</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>				
				<!-- End CopyPrint Page Menu -->
				
				<!-- Begin PhotoLibrary File Menu -->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.PHOTOLIBRARY_FILEMENU_FILE"/>
						<Property type="String" name="Name">PhotoLibrary_File</Property>
						<Property type="Bool" name="Visible">False</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_FILEMENU_NEW"/>
								<Property type="String" name="Name">PL_File_New</Property>
								<!--<ComplexProperty type="AppMenuItem" name="AppMenuItems">
									<Properties>
										<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_FILEMENU_SCANNEWIMAGE"/>
										<Property type="String" name="Name">PL_File_Scan_New_Image</Property>
									</Properties>
								</ComplexProperty>-->
								<ComplexProperty type="AppMenuItem" name="AppMenuItems">
									<Properties>
										<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_FILEMENU_TRANSFERFROMCAMERA"/>
										<Property type="String" name="Name">PL_File_Transfer_From_Camera</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_FILEMENU_OPEN"/>
								<Property type="String" name="Name">PL_File_Open</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                		<Property type="String" name="Name">PL_File_Separator</Property>
              	</Properties>
           		</ComplexProperty>
            
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_FILEMENU_SAVE"/>
                <Property type="String" name="Name">PL_Save</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_FILEMENU_SAVE_AS"/>
                <Property type="String" name="Name">PL_Save_As</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">PL_File_Separator3</Property>
              </Properties>
            </ComplexProperty>
            
            	<ComplexProperty type="AppMenuItem" name="AppMenuItems">
              	<Properties>
                		<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_FILEMENU_PHOTOPRINTS"/>
                		<Property type="String" name="Name">PL_File_Photo_Prints</Property>
              	</Properties>
            	</ComplexProperty>
            	<ComplexProperty type="AppMenuItem" name="AppMenuItems">
              	<Properties>
                	  <Property type="String" name="Text">_</Property>
                		<Property type="String" name="Name">PL_File_Separator2</Property>
							  </Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_FILEMENU_EXIT"/>
								<Property type="String" name="Name">PL_File_Exit</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>
				<!-- End PhotoLibrary File Menu --> 
				
				<!-- Begin PhotoLibrary Edit Menu -->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_EDITMENU_EDIT"/>
						<Property type="String" name="Name">PhotoLibrary_Edit</Property>
						<Property type="Bool" name="Visible">False</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_EDITMENU_UNDO"/>
								<Property type="String" name="Name">PL_Edit_Undo</Property>
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_EDITMENU_REDO"/>
								<Property type="String" name="Name">PL_Edit_Redo</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                						<Property type="String" name="Name">PL_Edit_Separator1</Property>
							</Properties>
						</ComplexProperty>

						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_EDITMENU_CUT"/>
								<Property type="String" name="Name">PL_Edit_Cut</Property>
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_EDITMENU_COPY"/>
								<Property type="String" name="Name">PL_Edit_Copy</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_EDITMENU_PASTE"/>
								<Property type="String" name="Name">PL_Edit_Paste</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                						<Property type="String" name="Name">PL_Edit_Separator</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_EDITMENU_SELECTALL"/>
								<Property type="String" name="Name">PL_Edit_Select_All</Property>
							</Properties>
						</ComplexProperty>																	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_EDITMENU_DESELECTALL"/>
								<Property type="String" name="Name">PL_Edit_Deselect_All</Property>
							</Properties>
						</ComplexProperty>																	
					</Properties>
				</ComplexProperty>	
				<!-- End PhotoLibrary Edit Menu -->	  
				
				<!-- Begin PhotoLibrary View Menu -->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_VIEWMENU_VIEW"/>
						<Property type="String" name="Name">PhotoLibrary_View</Property>
						<Property type="Bool" name="Visible">False</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_VIEWMENU_SMALLTHUMBNAILS"/>
								<Property type="String" name="Name">PL_View_Small_Thumbnails</Property>
								<Property type="Bool" name="RadioCheck">True</Property>									
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_VIEWMENU_MEDIUMTHUMBNAILS"/>
								<Property type="String" name="Name">PL_View_Medium_Thumbnails</Property>
								<Property type="Bool" name="RadioCheck">True</Property>
								<Property type="Bool" name="Checked">True</Property>									
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_VIEWMENU_LARGETHUMBNAILS"/>
								<Property type="String" name="Name">PL_View_Large_Thumbnails</Property>
								<Property type="Bool" name="RadioCheck">True</Property>									
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">PL_View_Separator</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_VIEWMENU_SORT"/>
                <Property type="String" name="Name">PL_View_Sort</Property>
                <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                  <Properties>
                    <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_VIEWMENU_NEWESTFIRST"/>
                    <Property type="String" name="Name">PL_View_Newest_First</Property>
                    <Property type="Bool" name="RadioCheck">True</Property>
                    <Property type="Bool" name="Checked">True</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                  <Properties>
                    <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_VIEWMENU_OLDESTFIRST"/>
                    <Property type="String" name="Name">PL_View_Oldest_First</Property>
                    <Property type="Bool" name="RadioCheck">True</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                  <Properties>
                    <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_VIEWMENU_ATOZ"/>
                    <Property type="String" name="Name">PL_View_A_To_Z</Property>
                    <Property type="Bool" name="RadioCheck">True</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                  <Properties>
                    <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_VIEWMENU_ZTOA"/>
                    <Property type="String" name="Name">PL_View_Z_To_A</Property>
                    <Property type="Bool" name="RadioCheck">True</Property>
                  </Properties>
                </ComplexProperty>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">PL_View_Separator2</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_VIEWMENU_THUMBNAILS"/>
								<Property type="String" name="Name">PL_View_Thumbnails</Property>
								<Property type="Bool" name="RadioCheck">True</Property>									
								<Property type="Bool" name="Checked">True</Property>									
							</Properties>
						</ComplexProperty>																	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_VIEWMENU_DETAILEDLIST"/>
								<Property type="String" name="Name">PL_View_Detailed_List</Property>
								<Property type="Bool" name="RadioCheck">True</Property>									
							</Properties>
						</ComplexProperty>																	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_VIEWMENU_FILENAME"/>
								<Property type="String" name="Name">PL_View_File_Name</Property>
							</Properties>
						</ComplexProperty>																	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">PL_View_Separator3</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_VIEWMENU_REFRESH"/>
                <Property type="String" name="Name">PL_View_Refresh</Property>
              </Properties>
            </ComplexProperty>
          </Properties>
        </ComplexProperty>
        <!-- End PhotoLibrary View Menu -->

        <!-- Begin PhotoLibrary Photo Menu -->
        <ComplexProperty type="AppMenuItem" name="AppMenuItems">
          <Properties>
            <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_PHOTOMENU_PHOTO"/>
            <Property type="String" name="Name">PhotoLibrary_Photo</Property>
            <Property type="Bool" name="Visible">False</Property>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_PHOTOMENU_ONECLICKPHOTOFIX"/>
                <Property type="String" name="Name">PL_Photo_One_Click_Photo_Fix</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_PHOTOMENU_AUTOMATICREDEYEREMOVAL"/>
                <Property type="String" name="Name">PL_Photo_Automatic_Red_Eye_Removal</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_PHOTOMENU_AUTOMATICBRIGHTNESSFIX"/>
                <Property type="String" name="Name">PL_Photo_Automatic_Brightness_Fix</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_PHOTOMENU_EDITANDRETOUCH"/>
                <Property type="String" name="Name">PL_Photo_Edit_And_Retouch</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">PL_Photo_Separator</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_PHOTOMENU_DELETE"/>
								<Property type="String" name="Name">PL_Photo_Delete</Property>
							</Properties>
						</ComplexProperty>																	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_PHOTOMENU_CHANGEDATE"/>
								<Property type="String" name="Name">PL_Photo_Change_Date</Property>
							</Properties>
						</ComplexProperty>																	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">PL_Photo_Separator2</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_PHOTOMENU_SETASDESKTOPBACKGROUND"/>
                <Property type="String" name="Name">PL_Photo_Set_As_Desktop_Background</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">PL_Photo_Separator3</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.PL_PHOTOMENU_EXIFPROPERTIES"/>
								<Property type="String" name="Name">PL_Photo_EXIF_Properties</Property>
							</Properties>
						</ComplexProperty>																	
					</Properties>
				</ComplexProperty>	
				<!-- End PhotoLibrary Photo Menu -->  
				
				<!-- Begine Email File menu -->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_FILEMENU_FILE"/>
						<Property type="String" name="Name">Email_File</Property>
						<Property type="Bool" name="Visible">False</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_FILEMENU_NEWEMAIL"/>
								<Property type="String" name="Name">Email_File_NewEmail</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">Email_File_Separator</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_FILEMENU_EXIT"/>
								<Property type="String" name="Name">Email_File_Exit</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>
				<!-- End Email File menu -->
				
				<!-- Begin Email Edit menu -->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_EDITMENU_EDIT"/>
						<Property type="String" name="Name">Email_Edit</Property>
						<Property type="Bool" name="Visible">False</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_EDITMENU_UNDO"/>
								<Property type="String" name="Name">Email_Edit_Undo</Property>
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_EDITMENU_REDO"/>
								<Property type="String" name="Name">Email_Edit_Redo</Property>
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">Email_Edit_Separator</Property>
							</Properties>
						</ComplexProperty>							
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_EDITMENU_CUT"/>
								<Property type="String" name="Name">Email_Edit_Cut</Property>
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_EDITMENU_COPY"/>
								<Property type="String" name="Name">Email_Edit_Copy</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_EDITMENU_PASTE"/>
								<Property type="String" name="Name">Email_Edit_Paste</Property>
							</Properties>
						</ComplexProperty>		
					</Properties>
				</ComplexProperty>
				<!-- End Email Edit menu -->
				
				<!-- Begin Email Photo Menu-->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_PHOTOMENU_PHOTO"/>
						<Property type="String" name="Name">Email_Photo</Property>
						<Property type="Bool" name="Visible">False</Property>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_PHOTOMENU_ONECLICK"/>
								<Property type="String" name="Name">Email_Photo_One_Click</Property>
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_PHOTOMENU_REDEYEREMOVAL"/>
								<Property type="String" name="Name">Email_Photo_RedEye_Removal</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_PHOTOMENU_BRIGHTNESS"/>
								<Property type="String" name="Name">Email_Photo_Brightness</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.EMAIL_PHOTOMENU_MORETOOLS"/>
								<Property type="String" name="Name">Email_Photo_More_Tools</Property>
							</Properties>
						</ComplexProperty>																	
					</Properties>
				</ComplexProperty>	
				<!-- End Email Photo Menu -->

        <!-- Begin PhotoCard Screen Menus -->
        <!-- Begin photocard File Menu -->
        <ComplexProperty type="AppMenuItem" name="AppMenuItems">
          <Properties>
            <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_FILEMENU_FILE" resourceFile="Strings2.xml"/>
            <Property type="String" name="Name">Photocard_File</Property>
            <Property type="Bool" name="Visible">False</Property>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_FILEMENU_FILE_NEW" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_File_New</Property>
              </Properties>
            </ComplexProperty>
            <!--<ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_FILEMENU_FILE_ADDPHOTOFROMSCANNER" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_File_AddPhotoFromScanner</Property>
              </Properties>
            </ComplexProperty>-->
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">Photocard_File_Separator</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_FILEMENU_FILE_SAVE" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_File_Save</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_FILEMENU_FILE_SAVEAS" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_File_SaveAs</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">Photocard_File_Separator2</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_FILEMENU_FILE_PRINTNOW" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_File_PrintNow</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">Photocard_File_Separator3</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_FILEMENU_FILE_EXIT" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_File_Exit</Property>
              </Properties>
            </ComplexProperty>
          </Properties>
        </ComplexProperty>
        <!-- End photocard File Menu -->

        <!-- Begin photocard Edit Menu -->
        <ComplexProperty type="AppMenuItem" name="AppMenuItems">
          <Properties>
            <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_EDITMENU_EDIT" resourceFile="Strings2.xml"/>
            <Property type="String" name="Name">Photocard_Edit</Property>
            <Property type="Bool" name="Visible">False</Property>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_EDITMENU_EDIT_UNDO" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_Edit_Undo</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_EDITMENU_EDIT_REDO" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_Edit_Redo</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">Photocard_Edit_Separator</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_EDITMENU_EDIT_CUT" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_Edit_Cut</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_EDITMENU_EDIT_COPY" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_Edit_Copy</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_EDITMENU_EDIT_PASTE" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_Edit_Paste</Property>
              </Properties>
            </ComplexProperty>
          </Properties>
        </ComplexProperty>
        <!-- End photocard Edit Menu -->

        <!-- Begin photocard View menu -->
        <ComplexProperty type="AppMenuItem" name="AppMenuItems">
          <Properties>
            <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_VIEWMENU_VIEW" resourceFile="Strings2.xml"/>
            <Property type="String" name="Name">Photocard_View</Property>
            <Property type="Bool" name="Visible">False</Property>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_VIEWMENU_VIEW_CHANGESETTINGS" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_View_Change_Settings</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_VIEWMENU_VIEW_ADDPHOTOS" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_View_Add_Photos</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_VIEWMENU_VIEW_SHARETOOLS" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_View_Share_Tools</Property>
              </Properties>
            </ComplexProperty>
          </Properties>
        </ComplexProperty>
        <!-- End photocard View menu -->

        <!-- Begin photocard Photo menu -->
        <ComplexProperty type="AppMenuItem" name="AppMenuItems">
          <Properties>
            <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_PHOTOMENU_PHOTO" resourceFile="Strings2.xml"/>
            <Property type="String" name="Name">Photocard_Photo</Property>
            <Property type="Bool" name="Visible">False</Property>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_PHOTOMENU_PHOTO_ONECLICKAUTOFIX" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_Photo_One_Click_Auto_Fix</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_PHOTOMENU_PHOTO_AUTOREDEYEREDUCTION" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_Photo_Auto_Red_Eye_Reduction</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_PHOTOMENU_PHOTO_AUTOBRIGHTNESSFIX" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_Photo_Auto_Brightness_Fix</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.PC_PHOTOMENU_PHOTO_MORERETOUCHTOOLS" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Photocard_Photo_More_Touch_Tools</Property>
              </Properties>
            </ComplexProperty>
          </Properties>
        </ComplexProperty>
        <!-- End photocard Photo menu -->

        <!-- Begin Poster Screen Menus -->
				<!-- Most of this script was taken from the ScanEdit Menus -->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_FILEMENU_FILE"/>
						<Property type="String" name="Name">Poster_File</Property>
						<Property type="Bool" name="Visible">False</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_FILEMENU_NEW"/>
								<Property type="String" name="Name">Poster_File_New</Property>
							</Properties>
						</ComplexProperty>
						<!--<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_FILEMENU_ADD"/>
								<Property type="String" name="Name">Poster_File_Add_From_Scanner</Property>
							</Properties>
						</ComplexProperty>-->
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">Poster_File_Separator</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_FILEMENU_PRINT"/>
								<Property type="String" name="Name">Poster_File_Print</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">Poster_File_Separator2</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_FILEMENU_EXIT"/>
								<Property type="String" name="Name">Poster_File_Exit</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>
				<!-- End Poster Screen File menu -->
				
				<!-- Begin Poster Screen Edit menu -->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_EDITMENU_EDIT"/>
						<Property type="String" name="Name">Poster_Edit</Property>
						<Property type="Bool" name="Visible">False</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_EDITMENU_UNDO"/>
								<Property type="String" name="Name">Poster_Edit_Undo</Property>
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_EDITMENU_REDO"/>
								<Property type="String" name="Name">Poster_Edit_Redo</Property>
							</Properties>
						</ComplexProperty>	
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">Poster_Edit_Separator</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_EDITMENU_CUT"/>
                <Property type="String" name="Name">Poster_Edit_Cut</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_EDITMENU_COPY"/>
                <Property type="String" name="Name">Poster_Edit_Copy</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_EDITMENU_PASTE"/>
                <Property type="String" name="Name">Poster_Edit_Paste</Property>
              </Properties>
            </ComplexProperty>
          </Properties>
        </ComplexProperty>
        <!-- End Poster Screen Edit menu -->

        <!-- Begin Poster Screen View Menu -->
        <ComplexProperty type="AppMenuItem" name="AppMenuItems">
          <Properties>
            <Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_VIEWMENU_VIEW"/>
            <Property type="String" name="Name">Poster_View</Property>
            <Property type="Bool" name="Visible">False</Property>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_VIEWMENU_ADDPHOTO"/>
                <Property type="String" name="Name">Poster_View_Add_Photo</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_VIEWMENU_CHANGESETTINGS"/>
                <Property type="String" name="Name">Poster_View_Change_Settings</Property>
              </Properties>
            </ComplexProperty>
          </Properties>
        </ComplexProperty>
        <!-- End Poster Screen View Menu -->

        <!-- Begin Poster Screen Photo Menu -->
        <ComplexProperty type="AppMenuItem" name="AppMenuItems">
          <Properties>
            <Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_PHOTOMENU_PHOTO"/>
            <Property type="String" name="Name">Poster_Photo</Property>
            <Property type="Bool" name="Visible">False</Property>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_PHOTOMENU_ONECLICKAUTOFIX"/>
                <Property type="String" name="Name">Poster_Photo_One_Click_Auto_Fix</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_PHOTOMENU_AUTOMATICREDEYEREDUCTION"/>
                <Property type="String" name="Name">Poster_Photo_Auto_Redeye_Reduction</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_PHOTOMENU_AUTOMATICBRIGHTNESSFIX"/>
                <Property type="String" name="Name">Poster_Photo_Auto_Brightness_Fix</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_PHOTOMENU_MORERETOUCHTOOLS"/>
                <Property type="String" name="Name">Poster_Photo_More_Retouch_Tools</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="AppMenuItem" name="AppMenuItems">
              <Properties>
                <Property type="String" name="Text">_</Property>
                <Property type="String" name="Name">Poster_Photo_Separator</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.POSTER_PHOTOMENU_DELETE"/>
								<Property type="String" name="Name">Poster_Photo_Delete</Property>
							</Properties>
						</ComplexProperty>																	
					</Properties>
				</ComplexProperty>
				<!-- end of Poster Screen Menus -->

                <!-- Begin Slideshow Screen Menus-->
                <!-- Begin Slideshow File Menu -->
                <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                  <Properties>
                    <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_FILEMENU_FILE" resourceFile="Strings2.xml"/>
                    <Property type="String" name="Name">Slideshow_File</Property>
                    <Property type="Bool" name="Visible">False</Property>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_FILEMENU_FILE_NEW" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_File_New</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_FILEMENU_FILE_OPEN" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_File_Open</Property>
                      </Properties>
                    </ComplexProperty>
                    <!--<ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_FILEMENU_FILE_ADD_FROM_SCANNER" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_File_Add_From_Scanner</Property>
                      </Properties>
                    </ComplexProperty>-->
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text">_</Property>
                        <Property type="String" name="Name">Slideshow_File_Separator</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_FILEMENU_FILE_SAVE" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_File_Save</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_FILEMENU_FILE_SAVE_AS" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_File_SaveAs</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text">_</Property>
                        <Property type="String" name="Name">Slideshow_File_Separator2</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_FILEMENU_FILE_PRINT_SLIDESHOW" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_File_Print_Slideshow</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text">_</Property>
                        <Property type="String" name="Name">Slideshow_File_Separator3</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_FILEMENU_FILE_EXIT" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_File_Exit</Property>
                      </Properties>
                    </ComplexProperty>
                  </Properties>
                </ComplexProperty>
                <!-- End Slideshow File Menu -->

                <!-- Begin Slideshow Edit Menu -->
                <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                  <Properties>
                    <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_EDITMENU_EDIT" resourceFile="Strings2.xml"/>
                    <Property type="String" name="Name">Slideshow_Edit</Property>
                    <Property type="Bool" name="Visible">False</Property>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_EDITMENU_EDIT_CUT" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_Edit_Cut</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_EDITMENU_EDIT_COPY" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_Edit_Copy</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_EDITMENU_EDIT_PASTE" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_Edit_Paste</Property>
                      </Properties>
                    </ComplexProperty>
                  </Properties>
                </ComplexProperty>
                <!-- End Slideshow Edit Menu -->

                <!-- Begine Slideshow View menu -->
                <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                  <Properties>
                    <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_VIEWMENU_VIEW" resourceFile="Strings2.xml"/>
                    <Property type="String" name="Name">Slideshow_View</Property>
                    <Property type="Bool" name="Visible">False</Property>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_VIEWMENU_VIEW_ADD_PHOTOS" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_View_Add_Photos</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_VIEWMENU_VIEW_SETTINGS" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_View_Settings</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_VIEWMENU_VIEW_SHARE" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_View_Share</Property>
                      </Properties>
                    </ComplexProperty>
                  </Properties>
                </ComplexProperty>
                <!-- End Slideshow View menu -->

                <!-- Begin Slideshow Photo menu -->
                <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                  <Properties>
                    <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_PHOTOMENU_PHOTO" resourceFile="Strings2.xml"/>
                    <Property type="String" name="Name">Slideshow_Photo</Property>
                    <Property type="Bool" name="Visible">False</Property>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_PHOTOMENU_ONECLICKAUTOFIX" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_Photo_One_Click_Auto_Fix</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_PHOTOMENU_AUTOREDEYEREDUCTION" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_Photo_Auto_Red_Eye_Reduction</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_PHOTOMENU_AUTOBRIGHTNESSFIX" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_Photo_Auto_Brightness_Fix</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_PHOTOMENU_MORETOUCHTOOLS" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slideshow_Photo_More_Touch_Tools</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text">_</Property>
                        <Property type="String" name="Name">Slideshow_Photo_Separator</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty type="AppMenuItem" name="AppMenuItems">
                      <Properties>
                        <Property type="String" name="Text" resourceID="App4RMainMenuTable.SS_PHOTOMENU_REMOVEFROMSLIDESHOW" resourceFile="Strings2.xml"/>
                        <Property type="String" name="Name">Slidshow_Photo_RemoveFromSlideshow</Property>
                      </Properties>
                    </ComplexProperty>
                  </Properties>
                </ComplexProperty>
                <!-- End Slideshow Photo menu -->

				<!-- Begin generic help Menu -->
				<ComplexProperty type="AppMenuItem" name="AppMenuItems">
					<Properties>
						<Property type="String" name="Text" resourceID="App4RMainMenuTable.HELPMENU_HELP"/>
						<Property type="String" name="Name">Help</Property>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.HELPMENU_HELPCURRENTSCREEN"/>
								<Property type="String" name="Name">Help_with_Current_Screen</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.HELPMENU_SEARCHHELP"/>
								<Property type="String" name="Name">Search_Help</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.HELPMENU_USERSGUIDE"/>
								<Property type="String" name="Name">Users_Guide</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.HELPMENU_VISITLEXMARK"/>
								<Property type="String" name="Name">Visit_Lexmark_com</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="AppMenuItem" name="AppMenuItems">
							<Properties>
								<Property type="String" name="Text" resourceID="App4RMainMenuTable.HELPMENU_ABOUT"/>
								<Property type="String" name="Name">About</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>
				<!-- End Generic Help Menu -->
				
			</Properties>
		</Container>
	</Layout>
</AppGui>